Jump to content
Sign in to follow this  
asubaseball727

Other Desktop items

Recommended Posts

I been using the Konfabulator 2.1.1 engine for a while now'  when prompted to update to the Yahoo Widget Engine 3.0 it just messed things up for me' Each time i clicked on a widget i had to allow my firewall to allow it and it got very annoying doing that when with the older Konfabulator it was good and worked without having my firewall asking me each time i used it'

BTW i did allow my firewall to allways be connected to yahoo widget engine but it would still required me to allow it or not and that got to be very annoying so i downgraded to Konfabulator' it works great'.......

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...